Bug 149158 - Loki installer exits with: installtrap: usage: trap [-lp] [arg signal_spec ...]
Loki installer exits with: installtrap: usage: trap [-lp] [arg signal_spec ...]
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: gnome-terminal (Show other bugs)
4.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-19 10:51 EST by Bjorn Ryborg
Modified: 2015-03-03 17:27 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 09:20:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bjorn Ryborg 2005-02-19 10:51:52 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; da-DK; rv:1.7.5) Gecko/20041215 Firefox/1.0 Red Hat/1.0-12.EL4

Description of problem:
Not impossible to run some old Loki game installers. Exits with command:

[skunk@Mars ~]$ sh /media/cdrom/ut-install-436.run
Verifying archive integrity...OK
Uncompressing Unreal Tournament version 436 Linux installtrap: usage: trap [-lp] [arg signal_spec ...]
[skunk@Mars ~]$


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Insert CD into drive
2. Trying to run installer
3. Installer exits
  

Additional info:
Comment 1 Jiri Pallich 2012-06-20 09:20:33 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.